Le fichier newsgroups contient la description des groupes. Il faut le
renseigner à la main, en séparant les champs par au moins une
tabulation.

Pour visualiser votre œuvre :
telnet news.crans.org 119
LIST newsgroups
quit

Le fichier newsgroup doit avoir :
-rw-r--r--  1 news news

Il se trouve normalement dans /var/lib/news mais maintenant il y a
un zoli lien symbolique.
